phone +7 (495) 66 014 66

× Вопрос/Ответ | Горячая линия

Хочу поставить ЛВЗ 1,2,22

11 года 3 мес. назад #581 от Ивасишиш Константин
Ивасишиш Константин создал тему: Хочу поставить ЛВЗ 1,2,22
Сейчас стоит 1.2.21.2 , на 8.1.13.41
Пытаюсь ставить - предложенного обновления не видит; выбираю насильно - после нажатия кнопок "продолжить обновление" и "ОК" , просто задумывается на секунду и все... дальше все остается как было.. обновление не происходит ---- HELP

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

11 года 3 мес. назад #583 от Артем
Артем ответил в теме Хочу поставить ЛВЗ 1,2,22
Судя по всему, вам нужен cf.
Об этом тут: Порядок обновления отраслевых конфигураций

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

11 года 3 мес. назад #584 от Ивасишиш Константин
Ивасишиш Константин ответил в теме Хочу поставить ЛВЗ 1,2,22
Все , победил благодаря службе поддержки , спасибо!!!!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Модераторы: Артем
Время создания страницы: 0.047 секунд